@media screen and (min-width:768px){ 
    [class^='mobile-']{display:none;}
    /* 通用自动填充样式 */
input:-webkit-autofill, input-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{ -webkit-box-shadow: 0 0 0 1000px #f3f6f8 inset !important; -webkit-text-fill-color: #333 !important; background-color:#f3f6f8!important; }

	/*组件-3级菜单*/
	 .module-menu ul{display:flex;}
	 .module-menu ul>li{position:relative;flex:auto;}
.module-menu ul>li ._white_arrow{height:15px;width:15px;display:inline-flex;vertical-align:middle;position:relative;justify-content:center;align-items:center;transition:all 0.2s ease;margin-left:6px;}
	 .module-menu ul>li ._white_arrow::after{width:0px;height:0px;border:6px solid transparent;border-top:5px solid #fff;content:"";display:inline-block;border-radius:3px;position:relative;top:4px;}
	 .module-menu ul>li.change>a,#menu ul>li.hover>a{color:#fff;}
	 .module-menu ul>li.change>a::after,#menu ul>li.hover>a::after{content:"";position:absolute;bottom:0px;left:0px;right:0px;height:3px;background:#6cbb63;transform:scalex(1);}
	 .module-menu ul>li.hover ._white_arrow{transform:rotate(-180deg);}
	 .module-menu ul>li>a{line-height:3.25;font-size:16px;text-decoration:none;padding-left:16px;padding-right:16px;display:inline-block;white-space:nowrap;color:#fff;padding-top:25px;padding-bottom:25px;}
	 .module-menu ul>li>a::after{content:"";width:100%;position:absolute;bottom:0px;left:0px;background-color:#6cbb63;height:3px;transform:scalex(0);transition:transform .6s cubic-bezier(.19,1,.22,1);transform-origin:right top;}
	 .module-menu ul>li:hover>a::after{transform:scalex(1);transform-origin:left top;}
	 .module-menu ol{position:absolute;top:100%;padding-top:10px;padding-bottom:10px;background-color:rgba(255,255,255,0.95);box-shadow:0 7px 14px rgba(0,0,0,0.2);min-width:200px;display:none;left:0px;border-radius:0 0 5px 5px;}
	 .module-menu ol>li>a{line-height:3.29;text-align:left;font-size:14px;display:block;white-space:nowrap;padding-left:27px;padding-right:15px;}
	 .module-menu ol>li>a:hover{color:#6cbb63;background-color:#ededed;text-decoration:none;}



}




   [class^='icon--']{display:inline-block;width:24px;height:24px;background-size:contain!important;background-repeat:no-repeat;vertical-align:middle;}

    

.center{margin:0 auto;width:1440px;}	
body{font-size:14px;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:14px;}
h5{font-size:14px;}
.columnBox ._leftArea{width:48.61%;}
.columnBox ._rightArea{display:flex;flex-direction:column;width:48.61%;}
.columnBox.columnBox--intr>.center{display:flex;justify-content:space-between;padding-top:60px;padding-bottom:60px;}
.columnBox.columnBox--total{position:relative;z-index:500;background:url(../images/bg01.png) no-repeat center center;width:100%;}
.columnBox.columnBox--total ._quickLink{top:-50px;}
.columnBox.columnBox--activities{background-color:#f2f2f2;}
.columnBox.columnBox--activities>.center{padding-top:44px;padding-bottom:57px;}
.columnBox.columnBox--news>.center{padding-top:57px;padding-bottom:57px;}
.columnBox.columnBox--bigbrand .btn-more{margin-top:29px;}
.columnBox.columnBox--bigbrand>.center{padding-top:57px;padding-bottom:80px;}
.columnBox.columnBox--content{background-color:#fafafa;overflow:hidden;padding-bottom:30px;}
.columnBox.columnBox--content ._contentBox{background-color:#ffffff;padding-left:30px;padding-right:30px;padding-top:20px;padding-bottom:20px;border-radius:30px;}
/*- - - - - - - - -样式属index.html - - - - - - - -*/
	/*页头*/
#header{position:absolute;top:0px;right:0px;left:0px;z-index:1000;}
#header.header_change{background:rgba(255,255,255,0.95);box-shadow:0px 0px 30px 0px rgba(0,0,0,0.06);}
#header>.center{display:flex;justify-content:space-between;align-items:center;}
#header.header_change .module-menu ul>li.change>a, #header.header_change #menu ul>li.hover>a{color:#333;}
#header.header_change .module-menu ul>li>a{color:#333;}
#header.header_change .module-menu ul>li ._white_arrow::after{border-top:5px solid #333;}
#header.header--white{background:#fff;position:relative;}
#header.header--white .module-menu ul>li.change>a, #header.header_change #menu ul>li.hover>a{color:#333;}
#header.header--white .module-menu ul>li>a{color:#333;}
#header.header--white .module-menu ul>li ._white_arrow::after{border-top:5px solid #333;}
#header.header_change .pic-logo ._intr,#header.header--white .pic-logo ._intr{color:#333;}

	/*内容区域*/
	/*页尾*/
#footer{background-color:#151f39;}
#footer>.center{display:flex;flex-wrap:wrap;justify-content:space-between;padding-top:86px;}
#footer .text-copyright{width:100%;}



	/*新闻栏目标题*/
.title-column{line-height:2.03;text-align:center;margin-bottom:40px;font-size:36px;font-weight:bold;}

	/*活动*/
.item-activities{background:#fff;margin-bottom:29px;border-radius:20px;overflow:hidden;position:relative;}
.item-activities .photo{display:block;background:#999;padding-top:54.93%;}
.item-activities ._intr{padding-top:18px;padding-bottom:10px;padding-right:16px;padding-left:16px;}
.item-activities ._intr ._title{line-height:1.41;font-weight:bold;font-size:18px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin-bottom:10px;}
.item-activities ._intr ._title a:hover{color:#6cbb63;}
.item-activities ._intr ._content{line-height:1.63;font-size:16px;color:#888;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.item-activities ._intr ._btnMore{margin-left:auto;display:block;width:84px;color:#6cbb63;}
.item-activities ._other{display:flex;justify-content:space-between;align-items:center;line-height:2;font-size:16px;margin-top:8px;}
.item-activities ._other time{color:#7e8492;}
.item-activities--group{display:flex;flex-wrap:wrap;}
.item-activities--group .item-activities{width:calc(50% - 1 * 20px / 2);margin-right:20px;}
.item-activities--group .item-activities:nth-child(2n){margin-right:0px;}

	/*新闻项2*/
.item-news{box-shadow:0px 0px 30px 0px rgba(0,0,0,0.06);border-radius:10px;overflow:hidden;position:relative;}
.item-news .photo{display:block;padding-top:58.67%;}
.item-news ._intr{background:#fff;overflow:hidden;padding-left:16px;padding-right:16px;padding-top:18px;padding-bottom:12px;}
.item-news ._intr ._title{line-height:1.5;font-weight:bold;font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin-bottom:10px;}
.item-news ._intr ._title a:hover{color:#6cbb63;}
.item-news ._intr p{line-height:1.85;font-size:14px;color:#888;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;height:3.7em;}
.item-news ._intr ._btnMore{float:right;color:#6cbb63;padding:0 8px;border-radius:4px;}
.item-news ._intr ._btnMore:hover{background-color:#6cbb63;color:#fff;text-decoration:none;}
.item-news ._intr ._other{display:flex;justify-content:space-between;align-items:center;line-height:2;}
.item-news ._intr ._other time{color:#7e8492;}
.group--item-news{display:flex;flex-wrap:wrap;}
.group--item-news .item-news{width:calc(33.33% - 2 * 20px / 3);margin-right:20px;margin-bottom:44px;}
.group--item-news .item-news:nth-child(3n){margin-right:0px;}

	/*按钮-更多*/
.btn-more{width:157px;border-radius:60px;background:linear-gradient(to right , rgb(112, 189, 103) 9% , rgb(48, 134, 38) 76%);color:#fff;display:flex;justify-content:center;align-items:center;font-weight:bold;font-size:17px;margin:0 auto;line-height:3.00;}
.btn-more:hover{text-decoration:none;filter:brightness(120%);}

	/*按钮-主要*/
.btn-primary{line-height:4.25;text-align:center;background:#fff;border-radius:18px;font-size:28px;}
.btn-primary ._iconPic{width:40px;height:40px;display:inline-block;position:relative;margin-right:19px;}
.btn-primary:hover{background:#6cbb63;color:#fff;text-decoration:none;}
._quickLink{display:flex;justify-content:space-between;gap:40px;position:relative;}
._quickLink .btn-primary{flex:auto;}

	/*文本区块*/
.text-section .icon--address{background:url(../images/icon--address.png) no-repeat left top;}
.text-section .icon--email{background:url(../images/icon--email.png) no-repeat left top;}
.text-section .icon--home{background:url(../images/icon--home.png) no-repeat left top;}
.text-section .icon--tel{background:url(../images/icon--tel.png) no-repeat left top;}
.text-section ._title{line-height:2.67;color:#fff;font-size:18px;margin-bottom:10px;font-weight:normal;}
.text-section ._list li{line-height:1.50;color:#7e8492;padding-left:25px;position:relative;margin-bottom:10px;font-size:16px;}
.text-section ._list li [class^='icon-']{position:absolute;left:0px;top:6px;width:18px;height:18px;}

	/*版权*/
.text-copyright{display:flex;justify-content:space-between;color:#7e8492;line-height:1.79;padding-top:20px;padding-bottom:20px;border-top:1px solid #2c354d;}

	/*内容*/
.text-content{text-justify:inter-ideograph;text-align:justify;}
.text-content .btn-more{margin-left:auto;margin-right:0;}
.text-content ._title{line-height:1.49;margin-bottom:35px;font-size:35px;color:#6cbb63;font-weight:bold;}
.text-content p{line-height:2;margin-bottom:30px;font-size:16px;}

	/*图片-品牌标志*/

	/*logo底部*/
.pic-logo{height:57px;display:flex;align-items:center;}
.pic-logo ._pic{float:left;width:69px;margin-right:17px;}
.pic-logo ._intr{display:flex;flex-direction:column;color:#fff;}
.pic-logo ._intr strong{font-size:17px;white-space:nowrap;}
.pic-logo ._intr time{font-size:14px;white-space:nowrap;}
	 .pic-logo img{width:100%;height:100%;display:block;object-fit:contain;}
	 .pic-logo>a{display:block;width:100%;height:100%;}







	/*组件-倒计时*/
.module-countdown{display:flex;gap:15px;margin-top:15px;position:relative;}
.module-countdown ._item{display:flex;flex-direction:column;flex:auto;text-align:center;padding-top:34px;padding-bottom:15px;font-size:37px;font-weight:bold;color:#6cbb63;background-color:#f6f6f6;border-radius:8px;background:linear-gradient(to top , rgb(232, 255, 223) 8% , rgb(227, 255, 243) 88%);}
.module-countdown ._item::after{content:attr(data-unit);color:#000;font-size:50%;font-weight:normal;}
.module-countdown::before{content:attr(data-name);position:absolute;top:0px;left:50%;transform:translate(-50%,-50%);background-color:#6cbb63;color:#fff;font-size:20px;font-weight:bold;padding:0 8px 0 8px;padding-left:25px;padding-right:25px;line-height:2;border-radius:60px;}

	/*组件-滑块*/
.module-slider{height:394px;background:#666;overflow:hidden;position:relative;border-radius:10px;margin-bottom:20px;}
.module-slider img{width:100%;max-width:100%;}
.module-slider .swiper{width:100%;height:100%;display:block;}

	/*网站地图*/
.module-websitemap{padding-bottom:57px;display:flex;}
.module-websitemap dl{margin-right:60px;width:170px;}
.module-websitemap dl dt{font-weight:normal;font-size:18px;line-height:2.67;color:#fff;}
.module-websitemap dl dd a{display:block;color:#c3c3c3;line-height:40px;font-size:16px;}


.columnBox--bigbrand .brandSwiper{height:329px;position:relative;overflow:hidden;width:100%;padding-bottom:2px;}
.columnBox--bigbrand .center{position:relative;}
.columnBox--bigbrand .brandSwiper .swiper-wrapper{flex-wrap:wrap;height:100%;flex-direction:column;}
.columnBox--bigbrand .brandSwiper .swiper-slide{height:calc(100% / 2) !important;box-sizing:border-box;padding-top:15px;padding-bottom:15px;padding-left:15px;padding-right:15px;}
.columnBox--bigbrand .brandSwiper .swiper-button-next{right:0px;top:55%;}
.columnBox--bigbrand .brandSwiper .swiper-button-prev{left:0px;}



.btn--group{text-align:center;padding-top:40px;padding-bottom:40px;}
.btn--group ._more{line-height:40px;vertical-align:middle;margin-left:22px;margin-right:22px;background-color:#f2f2f2;display:inline-block;padding-left:44px;padding-right:44px;border-radius:4px;text-transform:uppercase;}
.btn--group ._more._more--blank{background-color:#000000;color:#fff;}
.btn--group ._btnPrev{width:40px;height:40px;background-color:#f2f2f2;display:inline-flex;vertical-align:middle;font-size:26px;justify-content:center;align-items:center;border-radius:4px;}
.btn--group ._btnNext{width:40px;height:40px;background-color:#f2f2f2;display:inline-flex;vertical-align:middle;font-size:26px;justify-content:center;align-items:center;border-radius:4px;}

.btn--group [class^='_btn']:hover{background-color:#ff0000;color:#fff;}

.btn--group ._btn--disabled,.btn--group ._btn--disabled:hover{cursor:not-allowed;background-color:#999;}




.pic-brand{width:100%;height:100%;display:flex;justify-content:center;align-items:center;box-sizing:border-box;padding-left:15px;padding-right:15px;}
.pic-brand:hover{box-shadow:0px 0px 30px 0px rgba(0,0,0,0.06);}
.pic-brand img{max-width:125px;}

	/*组件-广告*/
.module-banner{height:870px;background:#666;overflow:hidden;position:relative;width:100%;}
.module-banner .swiper{width:100%;height:100%;position:relative;}
.module-banner .swiper-slide{width:100%;height:100%;}
.module-banner .swiper-slide img{width:100%;height:100%;object-fit:cover;}


	/*组件-数字动画*/
.module-number-ani{display:flex;padding-top:57px;padding-bottom:57px;}
.module-number-ani ._item{flex:auto;display:flex;flex-direction:column;text-align:center;}
.module-number-ani ._item strong{line-height:1.44;display:block;font-size:48px;color:#6cbb63;}
.module-number-ani ._item strong::after{content:attr(data-unit);font-weight:normal;font-size:50%;color:#000000;}
.module-number-ani ._item ._txt{line-height:2.31;font-size:16px;}
 .swiper-button-next,.swiper-button-prev{width:43px;height:43px;transform:translatey(-50%);top:50%;background-size:200% auto;cursor:pointer;background-color:#6cbb63;border-radius:50%;margin-top:5px;}
 .swiper-button-next:hover::before,.swiper-button-prev:hover::before{transform:scale(1);}
 .swiper-button-next::before,.swiper-button-prev::before{content:"";width:100%;height:100%;display:block;background:inherit;position:absolute;z-index:-1;border-radius:50%;filter:brightness(200%);transform:scale(0);transition:all 0.2s ease-in-out;left:0px;top:0px;opacity:0.8;}
 .swiper-button-next::after,.swiper-button-prev::after{font-size:20px;}
.swiper-button-prev{left:4%;}
.swiper-button-next{left:auto;right:4%;}
.swiper-button-disabled{opacity:1;}
 .swiper-button-disabled::after{color:rgba(255,255,255,0.5);}

/*导航*/
 .swiper-pagination{bottom:0px;padding-top:10px;padding-bottom:10px;}
 .swiper-pagination .swiper-pagination-bullet{width:0px;padding-left:1.86%;padding-top:1.77%;height:0px;background-color:#c0e2bc;line-height:0px;border-radius:50px;}
 .swiper-pagination .swiper-pagination-bullet-active{background-color:#6cbb63;}








/*- - - - - - - - -样式属detail.html - - - - - - - -*/
	/**/



	/*文本-文档内容*/
.text-doccontent{line-height:35px;overflow:hidden;font-size:16px;text-justify:inter-ideograph;text-align:justify;}
	 .text-doccontent img{height:auto!important;max-width:100%;margin-left: auto;display: block;margin-right: auto;margin-bottom:24px;margin-top:24px;}
	 .text-doccontent p{margin-bottom:24px;-moz-hyphens: auto;-ms-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;}
	 .text-doccontent p:nth-last-of-type(1){margin-bottom:0px;}

	/*组件-位置*/
.module-location{line-height:30px;color:#5b5b5b;padding-top:17px;padding-bottom:17px;font-size:16px;}
.module-location ._txt{color:#666666;}
	 .module-location a:hover{color:#6cbb63;}


	/*广告图片*/
 .pic-banner{background:#333;position:relative;overflow:hidden;width:100%;height:auto;}
 .pic-banner img{width:100%;object-fit:cover;object-position:top  center;height:auto;}




	/*主标题*/
.title-main{line-height:1.79;font-size:24px;font-weight:bold;margin-bottom:20px;}






